body { margin: 0; padding: 0; }

#olympic_content { width: 760px; }

h2 { margin-top: 0px; padding-top: 0px; }

.display_on_print { display: none; }
.display_on_screen { display: inline; }

.SectionMenuLink { font-size: .65em; color: #ffffff; font-weight: bold; line-height: 1.3em; }
a.SectionMenuLink:link, a.SectionMenuLink:visited { color: #ffffff; text-decoration: none; }
a.SectionMenuLink:hover { color: #ffffff; }

.NavLink { font-size: .65em; color: #333333; font-weight: normal; }
a.NavLink:link, a.NavLink:visited { color: #333333; text-decoration: none; }
a.NavLink:hover { color: #333333; text-decoration: underline; }

.SectionTitle { font-size: 1.1em; color: #000000; font-weight: bold; line-height: 1.7em; }
.NormalText { font-size: .7em; color: #000000; line-height: 1.7em; }
.Caption { font-size: .55em; color: #000000; line-height: 1.5em; }
.Credit { font-size: .55em; color: #000000; line-height: 1.5em; font-style: italic; direction: ltr; }
.Quote { font-size: .8em; color: #000000; line-height: 1.55em; }

.SiteMenuTitle { font-size: .8em; color: #8e3f06; font-weight: bold; line-height: 1.5em; text-transform: uppercase; }
.SiteMenuPage { font-size: .7em; color: #8e3f06; font-weight: bold; line-height: 1.4em; }
a.SiteMenuLink:link, a.SiteMenuLink:visited { color: #8e3f06; text-decoration: none; }
a.SiteMenuLink:hover { color: #8e3f06; text-decoration: underline; }

a.SiteMenuThumbLink:link IMG { border: 2px solid #7f7f7f; }
a.SiteMenuThumbLink:visited IMG { border: 2px solid #7f7f7f; }
a.SiteMenuThumbLink:hover IMG { border: 2px solid #e06f1d; }

a:link, a:visited { padding: 0px; color: #e06f1d; text-decoration: underline; }
a:hover { color: #000000; }

a.UnderlineLink:link, a.UnderlineLink:visited { text-decoration: none; }
a.UnderlineLink:hover { text-decoration: underline; }

a.ThumbLink:link IMG { border: 2px solid #e06f1d; }
a.ThumbLink:visited IMG { border: 2px solid #e06f1d; }
a.ThumbLink:hover IMG { border: 2px solid #000000; }


.IndexText { font-size: .7em; color: #333333; line-height: 1.5em; }

.IndexButtonLink { font-size: .7em; color: #ffffff; font-weight: bold; }
a.IndexButtonLink:link, a.IndexButtonLink:visited { color: #ffffff; text-decoration: none; }
a.IndexButtonLink:hover { color: #000000; }

.IndexTitleLink { font-size: .7em; color: #e06f1d; font-weight: bold;
 text-transform: uppercase; line-height: 1.5em; }
a.IndexTitleLink:link, a.IndexTitleLink:visited { color: #e06f1d; text-decoration: none; }
a.IndexTitleLink:hover { color: #333333; text-decoration: underline; }



